Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 12:51:32 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation riad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  riad Bot:  Hi Riad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643535079 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568212980            04:39 PM, 23rd Mar                   Mohammad                    Hi Riad, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            04:40 PM, 23rd Mar                     riad                    Hi           04:40 PM, 23rd Mar                     riad                    My order has been since 19th March           04:41 PM, 23rd Mar                     riad                    I talked to Customer service twice           04:41 PM, 23rd Mar                     riad                    still no solution           04:41 PM, 23rd Mar                     riad                    This is my 1st and last time ordering from max.. truely unrecommended experience           04:41 PM, 23rd Mar                   Mohammad                    we apologize for the inconvenience           04:42 PM, 23rd Mar                     riad                    Order number is: 9643535079           04:42 PM, 23rd Mar                     riad                    Recieved Customer no response twice           04:42 PM, 23rd Mar                     riad                    and on the third day, a delivery gut with very bad attitude refused to deliver the order after 6PM           04:42 PM, 23rd Mar                   Mohammad                   As we can see that our courier tried to contact you many times on 971568212980 however there was no response           04:42 PM, 23rd Mar                     riad                    No           04:43 PM, 23rd Mar                     riad                    he contacted me 1 time only, and refused my preferred timing           04:43 PM, 23rd Mar                   Mohammad                   the delivery will be scheduled within 1-2 business days           04:43 PM, 23rd Mar                     riad                    Actually, This is the 3rd time I'm highlighting that I can't be at home before 6 PM.. please make this arrangement for me           04:44 PM, 23rd Mar                   Mohammad                   Sure , we will escalate the case however we are not able to fix the time , the courier will contact you if possible .           04:46 PM, 23rd Mar                     riad                    So, my delivery process is as per the courier's mood?           04:46 PM, 23rd Mar                     riad                    if the courier's shift is morning shift? should I skip work to wait for the courier?           04:47 PM, 23rd Mar                     riad                    This should be a convinient and scheduled delivery service           04:47 PM, 23rd Mar                   Mohammad                   No , not like that we will send other courier           04:49 PM, 23rd Mar                     riad                    Ok my friend           04:49 PM, 23rd Mar                     riad                    Thanks for all your efforts           04:50 PM, 23rd Mar                     riad                    And wishing you a nice day           04:50 PM, 23rd Mar                     riad                    Hope my issue get fixed           04:50 PM, 23rd Mar                   Mohammad                   Sure,           04:50 PM, 23rd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:50 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2291689